.logoBox img {
  max-height: 50px;
}
body {
  margin-top: 100px;
}
.logoBox {
  text-decoration: none;
  color: black;
  /* Placeholder */
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 400;
  padding-top: 10px;
  line-height: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 80px;
  overflow: hidden;
  margin: auto;
}

#navbar {
  position: fixed;
  top: 0;
  width: 100%;
  transition: top 0.1s;
}

.navDiv {
  background-color: var(--accent-color);
  height: 100px;
  display: flex;
  flex-direction: row;
  top: 0;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  z-index: 1000;
}

.navItem {
  display: flex;
  height: 100%;
}
.navSeperator {
  flex: 1;
}
/* profile picture menu */
.profileBox {
  justify-items: center;
  align-items: center;
  border-radius: 100px;
  height: 60px;
  width: 60px;
  overflow: hidden;
  margin: auto 20px auto auto;
  background-color: white;
}
.profileBox > img {
  height: 100%;
}

.searchBox {
  display: flex;
  justify-content: center;
  align-items: center;
  /* add styling */
  margin: 20px;
  border: 2px solid black;
  border-radius: 30px;
  overflow: hidden;
  background-color: #f5f5f5;
  width: fit-content;
  max-width: 100%;
}
.searchInput {
  height: 100%;
  width: 20ch;
  max-width: 100%;
  /* remove styling */
  border: none;
  font-size: 16px;
  background: none;
  padding-left: 2ch;
  transition: 0.2s ease-in-out;
}
.searchInput:focus {
  width: 50ch;
}
.searchButton {
  height: 100%;
  border: none;
  width: 60px;
  cursor: pointer;
}
.searchButton > img {
  height: 30px;
}
